.rounded-container{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    &.align-items-center{
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
.diamond-container{
    height: 130px;
    width: 130px;
    background: linear-gradient(to right, #273775 0%, #7968f1 100%);
     margin: auto;
    transform: rotate(45deg);
    border-radius: 15px;
    margin-bottom: 50px;
    *{
        transform: rotate(-45deg)
    }

}

.flex-rounded{
    background: $white;
    border-radius: 100px;
    padding: 20px;
    transition: .3s ease-in-out;
}
body{background: $white !important;}